How to install ruby-em-socksify on Debian 9 (Stretch)